# -*- coding: utf-8 -*-
from demeter.admin.page.__load__ import *
import os

if 'IOT_FARM' in os.environ:
    Demeter.config['setting']['farm'] = int(os.environ['IOT_FARM'])

Demeter.config['setting']['farmList'] = Demeter.service('common').list('farm')